@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

body {
  padding-top: 0px;
  color:#333;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  line-height:20px;
}

#contingutgeneral.container{
  padding-top:0px;
  background:#fff;
}  



@media(max-width:1200px){
body{background:none;}
}



a{
  color:#e0565a;
}

.color-vermell{color:#e0565a;}
.fons-vermell{background-color:#e0565a;}
.color-gris{color:#333;}
.fons-gris{background-color:#333;}
.color-blanc { color:#fff; }
.fons-blanc { background-color:#fff; }

/********************/


.navbar,
.navbar-header{
  background:#e0565a;
  border:0px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
   background-color: none;
}

.navbar-default .navbar-toggle {
  border: 0px;
 }
 
.navbar-brand>img {
  display: block;
  height: 30px;
}

.container{
}

#cap{
 margin-top:30px;
}

#cap .btn{margin-bottom:5px;}

#cap .publicap_novamaqueta{
  background:#f1f1f1;
  padding:15px;
  margin-bottom:30px;
  text-align:center;
}

.btn-primary,
.btn-primary:hover{
  background:#e0565a;
  border-color:#e0565a;
}
  
.btn-default{
} 

#datahoracap{font-size:13px;}

.menu_principal{
 border-top:1px solid #e0565a;
 margin-bottom:20px;
 line-height:30px;
 text-transform:uppercase;
 font-family: 'Roboto Slab', serif;
 font-size:14px;
}
.menu_principal a{
   color:#555;
}
.menu_principal a:hover{
   font-weight:700;
   text-decoration:none;
}

.menu_principal ul{margin:0px;}
  
  
/****** Generals *******/

.page-header,
.page-header h1{
  margin-top:0px;
  padding-top:0px;
}  

.perfilet-2{
  border-left:1px solid #e05955;
}

/***** Estils general noticia *********/

.noticia{
 width:100%;
 float:left;
 border-bottom:1px solid #e65857;
 margin-bottom:15px;
 padding-bottom:15px;
}

.noticia .avantitol{
  float:left;
  width:100%;
  color:#e65857;
  font-weight:bold;
  text-transform:uppercase;
  font-family:"Roboto Slab", serif;
}

.noticia .avantitol span{
  float:left;
  border-bottom:5px solid #e65857;
}

.noticia .fotografia{
  float:left;
  width:100%;      
  margin-bottom:5px;
}    

.noticia .fotografia.ambpeu{
  margin-bottom:0px;
}    

.noticia .peufotografia{
  float:left;
  width:100%;
  font-size:12px;
  line-height:14px;
  padding-top:4px;
  padding-left:5px;
  padding-bottom:4px;
  background:#feeeef;
  margin-bottom:5px;
}    
    
.noticia h1{
  float:left;
  width:100%;
  font-family: 'Roboto Slab', serif;
  font-size:26px;
  line-height:28px;
  letter-spacing:-0.5px;
  margin:0px;
  margin-bottom:5px;
  font-weight:bold;  
}

#columnanotigran .noticia h1{font-size:36px;line-height:40px;}



#columnanotis1 .noticia h1{font-size:28px;line-height:32px;}

#publientrenotis{
  float:left;
  width:100%;
  background:#f5f5f5;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:15px;
}

#noticia{
  position:relative;
  float:left;
  width:100%;
  border-bottom:1px solid #e0565a;  
  margin-bottom:20px;
}

.noticia h1 a{
  color:#333;
}

.noticia .subtitol{
  float:left;
  width:100%;      
  margin-top:0px;
}

.noticia .autordata{
  float:left;
  width:100%;  
  font-size:12px;
  color:#aaa;
  line-height:30px;
  border-top:1px solid #eee;
  border-bottom:1px solid #eee;
  margin-bottom:10px;
}  
  
.noticia .numcomentaris{
  float:left;
  width:100%;
  color:#999;
  font-size:12px;
  margin-bottom:5px;
}

.numcomentaris i{
  color:#ea878c;
}

/******* relacionades ***********/

.relacionadesList{
   float:left;
   width:100%;          
   border:0px;
   border-left:1px solid #e55658;
   margin-top:10px;
}  

.itemRelacionadesList .noticia{
  border:0px;
  margin:0px;
  padding:0px;
  margin-left:1%;
  width:99%;
}
  
.itemRelacionadesList .noticia .numcomentaris,
.itemRelacionadesList .noticia .fotografia{
  display:none;
}


#columnanotis1 .itemRelacionadesList .noticia h1 a{  
  font-size:14px;
  line-height:20px;
}  

.itemRelacionadesList .noticia h1 a{
  color:#e55658;
  letter-spacing:0px;
}

.noticia h1 i{display:none;}

.itemRelacionadesList .noticia h1 i{
display:inline;
margin-right:5px;
}

#columnanotigran .itemRelacionadesList .noticia h1 a {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  margin-bottom:4px;
}

/**********************/

#columnanotigran .noticia.inner-fotoalcostat
.fotografia-peu{
    position:Relative;
    float:right;
   width:40%;
  }
  
#columnanotigran .noticia.inner-fotoalcostat
.resta-fotografia-peu{
    position:Relative;
    float:left;
    width:58%;
  }    

#columnanotigran .noticia.inner-fotoalcostat
.itemRelacionadesList .resta-fotografia-peu{
    position:Relative;
    float:left;
    width:100%;
  } 

@media(max-width:767px){
#columnanotigran .noticia.inner-fotoalcostat
.fotografia-peu{
    position:Relative;
    float:left;
   width:100%;
  }
  
#columnanotigran .noticia.inner-fotoalcostat
.resta-fotografia-peu{
    width:100%;
  }  
}

#columnanotigran .noticia.inner-fotonormal .itemRelacionadesList .noticia h1 a{
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0px;
  margin-bottom:4px;
}

@media(max-width:767px){
 #columnanotigran .noticia.inner-fotonormal .itemRelacionadesList .noticia h1 a{
   font-size: 14px;
   line-height: 20px;
   letter-spacing: 0px;
   margin-bottom:4px;
 }
}

#columnanotigran .noticia.inner-fotonormal .relacionadesList{
  border:0px;
}

#columnanotigran .noticia.inner-fotonormal .relacionadesList .noticia{
  margin-left:0%;
}

/***** Notis en breu **********/

.inner-noticiaColumna2 .noticia{
  width:100%;
  float:left;      
  position:Relative;      
}

.inner-noticiaColumna2 .noticia .fotografia{
 width:30%;
 float:right;
 clear:right;
 margin-left:2%;
 max-height:140px;
 overflow:hidden;
}

.inner-noticiaColumna2 .noticia .peufotografia{
 display:none;
}
                        
.inner-noticiaColumna2 .noticia .titolnoticia,
.inner-noticiaColumna2 .noticia .numcomentaris,
.inner-noticiaColumna2 .noticia .subtitol{
      position:relative;
      float:left;
      width:68%;
      clear:left;
}    

.inner-noticiaColumna2 .noticia.inner-sensefoto .titolnoticia,
.inner-noticiaColumna2 .noticia.inner-sensefoto .numcomentaris,
.inner-noticiaColumna2 .noticia.inner-sensefoto .subtitol{
      width:100%;
}    
            
#columnanotis1 .inner-noticiaColumna2 .noticia h1{
 font-size:20px;
 line-height:24px;
}



#minutaminut{
  position:relative;
  float:left;
  width:100%;
  height:300px;
  overflow:auto;
  margin-top:20px;
  margin-bottom:20px;
  border:1px solid #eee;
}

#columnaamplianotis #minutaminut{
  height:auto;
}

#minutaminut table{
  font-size:14px;
}

/**********************/

/******* Estils Ampliacio noticia ***************/
    
.glificonflota{
  float:left;
}

#columnaamplianotis .noticia,
.tipusnoticia1 .categorieslectura{
  border:0px;
  margin-bottom:0px;
  font-size:16px;
  line-height:24px;
}

#columnaamplianotis .noticia h1{
 font-size:32px;
 line-height:36px;
 margin-bottom:20px;
}

#columnaamplianotis h3.h3noticia{
  font-size:16px;
  line-height:22px;
  margin-top:0px;
  margin-bottom:15px;
}

#columnaamplianotis h3.h3noticia a{
  color:#e0565a;
  font-family:"Roboto Slab", serif;
}

#columnaamplianotis .fotoportadaampliacio{
  margin-bottom:20px;
}

.categoriadata{
  margin-bottom:20px;
  margin-top:10px;
  font-size:12px;
  position:relative;
  float:left;
  width:100%;
  background:#feeeef;
  padding-left:1%;
  padding-right:1%;
}

.categoriadata a{
  color:#333;
}    

#columnaamplianotisrepo .categoriadata{
  font-size:14px;
  padding-top:5px;
  padding-bottom:5px;
}

#_markupAutor{font-weight:bold;color:#333;}

.imgautoramplianoticia{
  width:100px;
  left:0px;
  margin-top:-15px;
  float:left;
}
  
.nomautoramplianoticia{
}  

.txtactualitzatel{}


.categoria{
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
  margin-bottom:20px;
  font-size:0.8em;
  color:#000;
  font-weight:bold;
}
  
.categoria a{color:#333;font-weight:normal;}


/******** social shares amb a **************/

.socialshareswal,
.socialshareswa a,
.socialsharestwl,
.socialsharestw a,
.socialsharesfbl,
.socialsharesfb a,
.socialsharessave a,
.socialsharespdf a{
  display:block;
  background:#425f9c;
  font-size:24px;
  margin-bottom:10px;
  color:#fff;
  padding:4%;
  cursor:pointer;
}
  
.socialshareswal:hover,
.socialsharestwl:hover,
.socialsharesfbl:hover{
    color:#fff;  
}

.socialsharessave a{
background:#e45859;
}
    
.socialsharestwl,
.socialsharestw a{
background:#55acee;
}
.socialshareswal,
.socialshareswa a{
background:#67bc34;
}

.socialsharespdf a {
background:#333;
}

/***** Per sota noticia ******/

.moduletampliacio{
margin-bottom:20px;
}
  
.relacionadesListAmplia h4{
  display:none;
}    

.relacionadesListAmplia{
   float:left;
   width:100%;          
   border:0px;
   margin-top:10px;
  border-bottom:1px solid #e45859;  
}  

.itemRelacionadesListAmplia .noticia{
  border:0px;
  margin:0px;
  padding:0px;
  width:100%;
}
  
.itemRelacionadesListAmplia .noticia .numcomentaris,
.itemRelacionadesListAmplia .noticia .fotografia{
  display:none;
}

#columnaamplianotis .itemRelacionadesListAmplia .noticia h1,
#columnaamplianotisrepo .itemRelacionadesListAmplia .noticia h1{
  margin-bottom:10px;
}

#columnaamplianotis .itemRelacionadesListAmplia .noticia h1 a,  
#columnaamplianotisrepo .itemRelacionadesListAmplia .noticia h1 a{  
  font-size:15px;
  line-height:20px;
  font-weight:normal;
}  

.itemRelacionadesListAmplia .noticia h1 a{
  color:#e55658;
  letter-spacing:0px;
}

.noticia h1 i{display:none;}

.itemRelacionadesListAmplia .noticia h1 i{
display:inline;
margin-right:5px;
}

/***** tambe us pot interesar ********/

#notisrelacionades{
  position:Relative;
  float:left;
  width:100%;
  margin-bottom:20px;
}

#tambeinteresa{
  position:Relative;
  float:left;
  width:100%;  
  background:#feeeef;
  border-top:1px solid #e45859;
  padding-top:20px;
}

#notisrelacionades h4{
  text-align:center;
  font-family:"Roboto Slab", Serif;
  margin:0px;
  display:none;
  display:block;
  margin:auto;
  color:#fff;
  background:#e45859; 
  max-width:50%;
  padding-left:10px;
  padding-right:10px;
  line-height:25px;
}   

#tambeinteresa .noticia h1{
  font-size:18px;
  line-height:24px;
  margin-bottom:0px;
}

#tambeinteresa .peufotografia,
#tambeinteresa .subtitol{display:none;}
#tambeinteresa .fotografia.ambpeu{margin-bottom:10px;}
  
/****** llista de fotos **********/

.galeria-icon{
    position:absolute;
    bottom:5px;
    left:5px;
    color:#fff;
    background:rgba(0,0,0,0.5);
    padding:2px 5px;
    font-size:12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
}

.itemgaleria{
  height:215px;
  overflow:hidden;
}

.itemgaleriaiconaifoto{
  position:relative;
  float:left;
  width:100%;
  height:120px;
  overflow:hidden;
}

.itemgaleriaiconaifoto img{
  width:100%!important;
}

/* Small devices (tablets, 768px and up) */
@media(max-width:767px){
.itemgaleria img{
  width:100%;
  }    
  .itemgaleriaiconaifoto{
    height:auto;
}  
}

.itemgaleria .caption,
.itemgaleria .caption h3{
  padding:3px;
  margin:0px;
  font-size:15px;
  line-height:20px;
}

.itemgaleria .caption h3{margin-top:0px;}

.itemgaleria .caption .itemgaleriadata{padding:3px;float:left;width:100%;margin-top:0px;font-size:12px;margin-bottom:0px;line-height:16px;}

.itemgaleria .caption .itemgaleriadata a{
 color:#888;        
}

.itemgaleria .caption h3 a{
   color:#333;
   font-family:'Roboto Slab', Serif;
   font-weight:bold;
}     

/***** ampliafotos **********/

.ampliagaleria h1{
  margin-top:0px;
  font-family: "Roboto Slab", Serif;
  font-weight:bold;
  font-size:40px;
  line-height:40px;
}
  
.ampliagaleria p{
  margin-top:0px;
  font-size:14px;
}  

.descripciofotos{
  margin-bottom:20px;
  margin-top:10px;
}
  
  .numfotos{
  border-right:1px solid #e0565a;
  font-size:40px;
  line-height:70px;
  letter-spacing:-1px;
}

.descripciofoto{
  margin-top:10px;
}

.tirafotos img{
  height:70px;
  width:100%!important;
  margin-bottom:5px;
}
  
.tirafotos{
    margin-bottom:40px;
}  

/***** table **********/

.table-bordered{
  border-top:0px;
}
  
.taules-columna td:nth-child(1){
  font-size:0.9em;
}  

.table tbody tr:nth-child(1) td{border-top:0px;}

.taules-columna a{
  color:#333;
}

/****************************/

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

#NDloadspin {
  font-size: 40px;
  margin-top: 10%;
  text-align:center;
}
.videonoticia {
position: relative;
  height: 0;
  margin: 10px 0;
  padding: 30px 0 56.25% 0;
  overflow: hidden;
  }

/**********************/
    
.bloccolumna,
#bloccolumna{
      margin-bottom:20px;
}

.publicolumna{
    position:relative;
    float:left;
    width:100%;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:20px;
    background:#f6f6f6;
}    
  
#noticiacolumnadreta h2 a{
  color:#333;
  font-size:14px;
  border-top:1px solid #666;
  border-bottom:1px solid #666;    
  font-weight:bold;
  width:100%;
  display:block;
  line-height:30px;
} 
  
#noticiacolumnadreta .noticia{
    padding:0px;
    border:0px;
  }
  
.llistaNoticiesTema{
  margin-bottom:20px;
  float:left;
  width:100%;
}

.titolLlistaNoticiesTema{ 
  text-align:center;
  color:#fff;
  font-family:"Roboto Slab", Serif;
  margin:0px;
  text-transform:uppercase;
  line-height:24px;  
}
  
.titolLlistaNoticiesTema a{   
  display:block;
  margin:auto;
  color:#fff;
  background:#e45859; 
  max-width:50%;
  padding-left:10px;
  padding-right:10px;
  line-height:25px;
  display:block;
}    

.noticiesDiaricatorze .titolLlistaNoticiesTema a{   
  background:#1685ba; 
}    

.scrollLlistaNoticiesTema{
  padding-top:20px;
  background:#feeeef;
  border-top:1px solid #e45859;
}  
    
.noticiesDiaricatorze .scrollLlistaNoticiesTema{
  border-top:1px solid #1685ba;
  background:#d3e3eb;
}  

  .noticiesDiaricatorze .noticia{
border-bottom:1px solid #1685ba;
}  
      

.itemLlistaNoticiesTema{
 margin-left:5%;
 width:90%;
}        

.itemLlistaNoticiesTema .fotografia{
   position:Relative;
   float:left;
   width:40%;
}

.itemLlistaNoticiesTema .peufotografia{
   display:none;
}

.itemLlistaNoticiesTema .noticia h1{
    font-size:18px;
    line-height:22px;
}     
.itemLlistaNoticiesTema .noticia .titolnoticia {
    float:right;
    width:57%;
    margin:0px;
}

.itemLlistaNoticiesTema .noticia.inner-sensefoto .titolnoticia {
    width:100%;
}    
            
.itemLlistaNoticiesTema .noticia .subtitol{font-size:13px;line-height:16px;margin-top:5px;}      
.itemLlistaNoticiesTema .noticia .numcomentaris{display:none;}      
.itemLlistaNoticiesTema .noticia h1 i{display:none;}

.itemLlistaNoticiesTema:nth-child(1) .fotografia,
.itemLlistaNoticiesTema:nth-child(1) .noticia .titolnoticia{
 width:100%;
}
    
 .itemLlistaNoticiesTema:nth-child(1) .noticia h1 {
 font-size:22px;
 line-height:26px;
}

.itemLlistaNoticiesTema:nth-child(1) .peufotografia{
 display:block;
 padding:0px;
 font-size:11px;
}
    
.peuLlistaNoticiesTema{
  float:left;
  width:100%;
  background:#feeeef;
} 
  
.noticiesDiaricatorze .peuLlistaNoticiesTema{
  background: #d3e3eb;
}    

.peuLlistaNoticiesTema a{
  background:#e45859;
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;
 color:#fff;
 font-size:12px;
 font-weight:bold;    
 margin-bottom:10px;
 display:block;
 text-align:center;
 float:right;
 margin-right:5%;
 padding-left:20px;
  padding-right:20px;
  line-height:30px;
}
    
.noticiesDiaricatorze .peuLlistaNoticiesTema a{
background: #1685ba;
}    
    

.itemLlistaNoticiesTema .noticia .subtitol{display:none;}
.itemLlistaNoticiesTema .noticia .textini{display:none;}
.itemLlistaNoticiesTema:nth-child(1) .noticia .subtitol{display:block;}

/**********************/
 
 
/**** Avis Cookies ******************/
#aviscookies{
  position:fixed;
  bottom:0px;
  width:100%;
  background:#eee;
  z-index:1000;
}

#titolaviscookies{
  margin:10px;
  font-weight:bold;
  display:none;
}

#explicaaviscookies{
  margin:10px;
  line-height:20px;
}

#explicaaviscookies a{ 
  text-decoration:none;
  border-bottom:1px dashed #ccc;
  color:#444;
}
#explicaaviscookies .tancacookies a { color:#fff; border:0px; }


/******** Vendafotos *******/
#titolgal{
 margin-left:0px;
 margin-top:0px; 
 font-size:35px;
 font-family: 'Roboto Slab', serif;
}

#caractimatge,
#divmidaimatge{
  color:#222;
  line-height:18px;
  border-bottom:1px solid #ccc;
  padding-top:5px;
  padding-bottom:5px;
}
#caractimatge{
  font-weight:bold;
  font-size:20px;
  line-height:40px;
  padding:0px;
}


.titolespaiform{
  position:Relative;
  display:block;
  margin-bottom:10px;
  font-weight:bold;
  border-bottom:1px solid #444;
  font-size:13px;
}

.infopetita{
  display:block;
  margin-bottom:10px;
}

#taules tr.destacaSeleccionatEl15, #taules tr.destacaSeleccionatEl15 td{
	background:#ccc;
	font-weight:bold;
}

audio {
position:relative;
width:100%;
}

#columnanova{
}


/***** destaca xarxes ************/

.destacaxarxespropies{
    color:#e0565a;
    margin-bottom:20px;
    text-align:center;
}
  
.titoldestacaxarxespropies{
  font-size:12px;
  line-height:12px;
  margin-bottom:15px;
 }  

/********* Cercador modul dreta ***********/

.cercadormoduldreta{
  margin-bottom:20px;
}

/***** Accordion menu ************/

#accordionmenu{
  margin-bottom:20px;
}

#accordionmenu .list-group-item{
  padding:0%;
  line-height:1.5em;
  border:0px;
  font-size:12px;
  margin-bottom:5px;
  font-family:'Roboto Slab', serif;
  text-transform:uppercase;
}

#accordionmenu .list-group-item.active,
#accordionmenu .list-group-item.active:hover{
  background:none;
  color:#e0565a;
  font-weight:bold;
}

#accordionmenu .list-group-item i{
  color:#e0565a;
}

#menuserveis,
.menucolumnaestreta_bis{
  position:Relative;
  float:left;
  width:100%;
  margin-bottom:20px;
  font-size:12px;
}
  
  .menucolumnaestreta_bis h4{
   font-size:13px;
   font-weight:bold;
  }
  
  .menucolumnaestreta_bis a{
  color:#444;
}
    
.menucolumnaestreta_bis p{
  margin:0px;
  border-bottom:1px solid #eee;
}
    

.list-group-item-serveis{
  display:block;
  position:Relative;
  float:left;
  width:100%;
  padding-left:4%;
  line-height:26px;
  background:#eee;
  margin-bottom:2px;
  color:#444;
  text-transform:uppercase;
  font-size:13px;
  letter-spacing:-.5px;
}
  
.list-group-item-serveis .i-serveis{
    display:block;
    float:right;
    margin-top:5px;
    margin-right:5px;
    font-size:16px;
}

/*** Lo que hice a petición de Pratdesaba para que los bloques de "Arxivat a" no se descontrolaran tanto, mantiene un max-height mientras no haya hover o touch ***/
.categoria {
max-height: 66px;
  overflow: hidden;
 }
 
/**************/

footer{
  background:#272727;
  color:#fff;
  padding-top:50px;
  padding-bottom:50px;
  font-size:13px;
}

footer a{
  color:#fff;
}

footer hr{
  border-color:#666;
}

footer a:hover{
  color:#fff;
}

#titolespaipeu{
  font-weight:bold;
  margin-bottom:8px;
}

.logo_gene{
  border:10px solid #fff;
   height:auto!important;
}

.item_territori_peu{
  line-height:10px;
  margin-right:10px;
}

/********************/

.pagination-header-modul {
	display:inline;
	margin:0px;
}

.fotointerior_576 { max-width:100%; }

.desplegaetiquetes {
	font-size:15px;
	margin-top:5px;
}
.etiquetesdesplegades {
	max-height:none;
}
.itemcomentari  { background:#fdf1f1; border:0px; box-shadow:none; webkit-box-shadow:none;  }



/*****************/

.itemopiniocolumna,
.contingut_articledeldia,
.ampliacioopinio{
  background:#f1f1f1;
  padding:2%;
  margin-bottom:5px;
  float:left;
  width:100%;
}  

.titolconteopiniocolumna a,
.titolarticledeldia a,
.novapastilladreta{
  background:#333;
  color:#fff;
  display:block;
  margin-bottom:5px;
  text-align:center;
  font-family:"Roboto Slab", serif;  
  text-transform:uppercase;
  line-height:24px;
  floaT:left;
  width:100%;
}
  
.fotoopiniocolumna,
.foto_articledeldia,
#fotoautorON{
  position:relative;
  float:right;
  margin-left:5px;
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  text-align:center;
  height:120px;
  margin-bottom:10px;
  overflow:hidden;
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;  
}

.foto_articledeldia{height:70px;}

.foto_articledeldia img{
  width:100px;
}
  
.autoropiniocolumna a,
.autor_articledeldia a{
  font-size:12px;
  color:#333;
}  
    
.itemopiniocolumna h1,
.contingut_articledeldia h2{
  margin:0px;
  margin-bottom:0px;
}

.itemopiniocolumna h1 a,
.contingut_articledeldia h2 a{
    font-family:"Roboto Slab", serif;
    font-weight:bold;
    color:#333;
    font-size:20px;
  }
      
.itemopiniocolumna h3{margin:0px;margin-bottom:10px;}

.itemopiniocolumna h3 a{
    color:#333;
    font-size:13px;
    line-height:18px;
  }      

.comentarisopiniocolumna a,
.contingut_articledeldia .comentarisnoticia a{
  font-size:12px;
  color:#555;
} 

#nomautorON{font-weight:bold;font-size:16px;line-height:24px;margin-bottom:10px;}

#carrecautorON{font-size:12px;}
#textautorON{font-size:13px;}

#textautorON a{font-weight:bold;color:#333;}

#noticiaautors a{ margin-bottom:5px;display:block;font-size:13px;}

/****** centra imatges ***********/

.carousel-inner .active{
 text-align:center;
}

.carousel-control.left,
.carousel-control.right{
 background:none;
}
    
    
.carousel img{
  margin:auto;
  max-height:990px!important;
  width:auto!important;
}

/**************************/

.banner_territori{
  margin-bottom:20px;
  background-size:100%;
  background-position:100%;
  border:1px solid #ccc;
  position: relative;
  float: left;
  width: 100%;
}

.banner_territori .col-md-4{
 padding-right:5px;
}
  
.banner_territori a{  
  font-size:13px;
  letter-spacing:-1px;
  color:#333;
}    
    
.titol_territori{
    font-family:"Roboto Slab",serif;
    text-align:center;
    border-bottom:1px solid #ddd;
    line-height:24px;
    margin-bottom:10px;
    text-transform:uppercase;
  
}
      
.item_territori{
    display:block;
    margin-left:3px;
    margin-right:2px;
	  line-height:15px;
    padding-bottom:5px;
}   


/*********************/

.galeriaportadaclass {
	position: relative;
	float:left;
	font-size:13px;
	line-height:16px;
	margin-top:4px;
}
.galeriaportadaclass::before {
	font-family:FontAwesome;
	content:"\f030";
	margin-right:3px;
}



/***** Format reportatge *****/

.tipusnoticia1 h1{
    text-align:center;
    font-size:60px;
    line-height:80px;
    margin-top:20px;
    margin-bottom:20px;
}  

.tipusnoticia1 h3{
  font-family:"Roboto Slab", Serif;
  margin-bottom:10px;
  text-align:center;
}  

    .tipusnoticia1 h3 i{display:none;}


.tipusnoticia1 .inner-reportatge{
  clear:left;
  margin-left:20%;
  width:60%;
  font-size:17px;
  line-height:27px;
  margin-bottom:20px;
}

      
.tipusnoticia1 .inner-reportatge .fotointerior_990{
  margin-left:-20%;
  margin-bottom:5px;
}

#contingutgeneral.container-fluid .peufotografia{
  text-align:right;
  margin-bottom:20px;
  background:none;
  color:#888;
}

#contingutgeneral.container-fluid  .tipusnoticia1 h1{
   color:#fff;
   text-shadow:1px 1px 1px #000;
   border-top:2px solid #fff;
   border-bottom:2px solid #fff;
   width:70%;
   margin-left:15%;
   margin-top:-150px;  
}  

#contingutgeneral.container-fluid .tipusnoticia1 h3{
  text-align:center;
  width:60%;
  min-width:600px;
  margin:auto;
  margin-bottom:10px;
  margin-top:10px;
  font-size:24px;
  line-height:34px;
}  

#contingutgeneral.container-fluid .tipusnoticia1 h3 i{display:inline;}


#contingutgeneral.container-fluid .tipusnoticia1 .inner-reportatge{
  clear:left;
  margin:auto;
  width:60%;
  font-size:16px;
  line-height:26px;
  margin-bottom:20px;
}

      
#contingutgeneral.container-fluid .tipusnoticia1 .inner-reportatge .fotointerior_990{
  margin-left:0%;
  margin-bottom:5px;
  width:166%!important;
  margin-left:-33.3%;
}



        

/*****************/

/* Mòdul Diputació de Barcelona */

.noticiesDiba{
  position:relative;
  float:left;
    width:100%;
    overflow:hidden;
    margin-bottom:20px;
    padding-bottom:10px;
    border-bottom:1px solid #ccc;
    min-height:200px;
}
  
.noticiesDiba a{
  text-decoration:none;
  color:#222;
}  

.noticiadiba{
  position:Relative;
  float:left;
  margin-top:15px;
}    

  .imatgenoticiadiba{
  position:Relative;
      float:left;
      width:40%;
  }
.imatgenoticiadiba img{
  width:90%;
}

.datanoticiadiba{
  position:relative;
  float:left;
  width:60%;
  font-size:11px;  
  margin-bottom:5px;
}

.titolnoticiadiba{
  position:relative;
  float:left;
  width:60%;
  font-size:14px;  
  font-weight:700;
  line-height:18px;
}

.entradetanoticiadiba{
  position:relative;
  float:left;
  width:60%;
  font-size:12px;  
  line-height:16px;
  margin-bottom:10px;  
  display:none;
}
  
.canviaslidediba{
  position:absolute;
  bottom:10px;
  right:10px;
  margin-top:20px;
}

.canviaslidediba a{
  display:block;
  float:left;
  width:20px;
  text-align:center;
  line-height:18px;
  font-size:11px;
  background:#888;
  color:#fff;
  margin-left:5px;
  font-weight:bold;
  text-shadow:#111 1px 1px 0px;
}

.canviaslidediba a.selected{
  background:#891536;
}


/****************/

.panel-naciodigital{
  position:Relative;
  float:left;
  width:100%;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
  
.panel-naciodigital .panel-body{
  padding:6px;
}
  
.panel-naciodigital a{
  color:#333;
}  
  
.panel-naciodigital .panel-heading {
 padding:0px 10px;
 background:#f1f1f1;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;  
}  
      
.panel-naciodigital .panel-heading h3{
 text-transform:uppercase;
 font-size:15px;
 line-height:30px;
}        

.nomdiaricrono a{
  font-size:12px;
  line-height:18px;  
  display:block;
}

.esuntitular{
  font-family:"Roboto Slab",Serif;
  font-weight:bold;
}

/*********************/

.pager .next a,
.pager .next a:hover{
  font-size:13px;
  font-weight:bold;
  background:#e0565a;
  color:#fff;
  border:0px;
}

.nav-tabs li a{
  background-color:#eee;
  color:#333;
}

.pastillaseparanoticies{
  position:Relative;
  float:left;
    width:100%;
  margin-bottom:10px;
  font-weight:bold;
  text-transform:uppercase;
  font-family:"Roboto Slab",Serif;
  background:#333;
  color:#ffF;   
  text-align:center;
  line-height:30px;
}


/****** sota portada ***********/

.sota_portada #publicos{
  background:#f1f1f1;
  padding:15px;
  margin-bottom:30px;
  text-align:center;
}

.sota_portada .llistaNoticiesTema{
 width:32%;
 margin-right:2%;
}

@media(max-width:767px){
.sota_portada .llistaNoticiesTema{width:100%;margin-right:0px;}
}

.sota_portada .llistaNoticiesTema:nth-child(4n){
 margin-right:0%;
}

.sota_portada .titolLlistaNoticiesTema{ 
  text-align:left;
  margin:0px;
}
  
.sota_portada .titolLlistaNoticiesTema a{   
  margin-left:0px;
  background:#e45859; 
  max-width:none;
  line-height:34px;
  display:block;
  font-size:20px;
  width:100%;
}    

.noticiesDiaricatorze .titolLlistaNoticiesTema a{   
  background:#1685ba; 
}    

.sota_portada .scrollLlistaNoticiesTema{
  padding-top:20px;
  min-height:340px;
}  
    
.sota_portada .noticiesDiaricatorze .scrollLlistaNoticiesTema{

}  
     
.sota_portada .itemLlistaNoticiesTema{
} 
              

.sota_portada .itemLlistaNoticiesTema .fotografia{
   width:100%;
}

        
.sota_portada .itemLlistaNoticiesTema .noticia.inner-sensefoto .titolnoticia,
.sota_portada .itemLlistaNoticiesTema .noticia.inner-sensefoto .subtitol{
    width:100%;
}    
                      
                    
.sota_portada.itemLlistaNoticiesTema:nth-child(1) .peufotografia{
display:none;
}
    
.sota_portada .itemLlistaNoticiesTema .noticia .subtitol{display:block;}
.itemLlistaNoticiesTema:nth-child(1) .noticia .subtitol{display:block;}


@media print {
    .socialsharesfb, .socialsharestw, .socialshareswa, .socialsharessave, .socialsharespdf,.moduletampliacio,.bloccolumna,#bloccolumna,.llistatNoticiesTema,.perfilet-4,footer,#moduletampliacio {
	display:none;
	}
	a[href]:after {
		content: none !important;
	}
}


/**************************/

  #logointersitial{margin-top:20px;}
  #logointersitial img{max-width:400px;}  
  #accedirintersitial{margin-top:20px;}
  #bannerintersitial{margin-top:20px;margin-bottom:40px;}
  #bannerintersitial img{width:100%;height:auto;max-width:800px;}
  
@media(max-width:767px){
	.carousel-caption { position: initial; font-size:12px; line-height:14px; color:#000; padding-top:10px; }
.tipusnoticia1 .inner-reportatge {
margin-left:0px;
width:100%;
}
.tipusnoticia1 .inner-reportatge .fotointerior_990 {
	margin-left:-15px;
}
  body{padding-top:80px;}
  #contingutgeneral.container{border:0px;}
  
#columnanotigran .noticia h1{
font-size:28px!important;
line-height:30px!important;
}

.tipusnoticia1 h1{
    font-size:38px;
    line-height:42px;
}  

.tipusnoticia1 h3{
  font-size:18px;
  line-height:22px;
}  

.tipusnoticia1 .inner-reportatge{
font-size:16px;
}

}

@media(max-width:1200px){

.publicap_novamaqueta img{
  width:100%;
}

}



@media(min-width:767px){
	.row.separaliniesrelacionades {
		margin-bottom: 10px;
	}
}









